Libnvidia-container should not be GPLv3

Please see:

I have reported back to internal team to see if can have clear information.